<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>contact.html</title>
</head>
	<h1>Zuitt IT Solutions</h1>
	<h2>Products Offered</h2>
	<main>
		<section>
			<table border="1">
					<!-- Used to group table header content (contatiner)-->
					<thead>
						<tr>
				
							<th colspan="1">Package</th>
							<th>Price</th>
							<th>Description</th>

						</tr>
					</thead> 

						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>

						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
						</tr>

					</tbody>
					
					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>
					</tfoot>
			</table>
		</section>
		<section>
				<h2>Contact Form</h2>
			
				<form action="https://google.com">
					<label for="first_name">First Name:</label><br>
					<input type="" name="full_name" id="first_name" required autocomplete><br>

					<label for="last_name">Last Name:</label><br>
					<input type="" name="last_name" id="last_name" required autocomplete><br>

					<label for="email">Email:</label><br>
					<input type="" name="email" id="email" required autocomplete><br>

					<label for="contact_number">Contact Number:</label><br>
					<input type="" name="contact_number" id="contact_number" required autocomplete><br>

					<label for="service_type">Service Type:</label><br>
					<select name="service_type" id="service_type">
						<option value="front_end_programming">Front End Programming</option>
						<option value="back_end_programming">Back End Programming</option>
						<option value="full_stack_programming">Full Stack Programming</option>
					</select><br>

					<label>Preferred Contact:</label><br>
						<input type="checkbox" name="preferred contact1" id="preferred_contact" value="email">
						<label for="preferred_ontact1">Email</label><br>

						<input type="checkbox" name="role2" id="role2" value="phone">
						<label for="role2">Phone</label><br>

					<label>Package:</label><br>
					<input type="radio" name="basic" id="user-type1" value="basic">
					<label for="user-type1">Basic</label><br>

					<input type="radio" name="premium" id="user-type2" value="premium">
					<label for="user-type2">Premium</label><br><br>

					<label>Message:</label><br>
					<textarea name="message" rows="5" id="message"></textarea><br>

					<button type="send_Inquiry">Send Inquiry</button><br>
					
					<button type="reset">Reset</button>
				</form>
		</section>
	</main>
<body>

</body>
</html>